The current version of a Room
GET
/api/v1/rooms/{roomId}/version
const url = 'https://api.yggy.tech/api/v1/rooms/example/version';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/rooms/example/version \ --header 'Authorization: Bearer <token>'Cheap check an open Room page polls to notice changes made elsewhere.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” roomId
required
string
Responses
Section titled “ Responses ”Version
Media type application/json
object
version
required
integer
Example generated
{ "version": 1}Unauthorized
Media type application/json
object
success
required
boolean
error
required
object
message
required
string
code
required
string
details
Example
{ "success": false, "error": { "code": "INTERNAL_ERROR" }}Room not found
Media type application/json
object
success
required
boolean
error
required
object
message
required
string
code
required
string
details
Example
{ "success": false, "error": { "code": "INTERNAL_ERROR" }}